## caveconverter 0~20130921

=== debian/changelog ===
caveconverter (0~20130921-2) unstable; urgency=low

  * Add manpage, improve examples, update standards-version

 -- Wookey <wookey@debian.org>  Mon, 07 Oct 2013 00:47:18 +0100

caveconverter (0~20130921-1) unstable; urgency=low

  * Initial release. (Closes:#696163)

 -- Wookey <wookey@debian.org>  Sat, 03 Dec 2011 22:58:32 +0000
