=== debian/control ===
Source: caveconverter
Section: misc
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends-Indep: debhelper (>> 7), javahelper (>= 0.32), ant, default-jdk, libcobertura-java, junit
Standards-Version: 3.9.4
Homepage: http://www.darkgem.com/wscc/caving-talk/index.php?title=CaveSurveyDataConverter

Package: caveconverter
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Cave survey data format converter 
 Software to convert between various survey data formats. Formats
 currently supported are: 
 formats written: Toporobot, Survex, Compass
 formats read: Survex, Pockettopo text file, dxf (polylines and lines)
 This version is a command-line utility.
