## caveconverter 0~20131117~beta

=== debian/changelog ===
caveconverter (0~20131117~beta-1) unstable; urgency=low

  * Remove un-needed depends javahelper put in
  * Add target for zip->tar source repacking
  * Working watch files
  * New upstream release

 -- Wookey <wookey@debian.org>  Fri, 22 Nov 2013 02:35:52 +0000
