=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: misc
 Priority: optional
 Maintainer: Wookey <wookey@debian.org>
-Build-Depends-Indep: debhelper (>> 7), javahelper (>= 0.32), ant, default-jdk, libcobertura-java, junit
+Build-Depends-Indep: debhelper (>> 7), javahelper (>= 0.32), ant, ant-optional, default-jdk, libcobertura-java, junit4
 Standards-Version: 3.9.4
 Homepage: http://www.darkgem.com/wscc/caving-talk/index.php?title=CaveSurveyDataConverter
