## caveconverter 0~20131117

=== debian/changelog ===
caveconverter (0~20131117-1) unstable; urgency=medium

  * New upstream release (Closes: 745088)

 -- Wookey <wookey@debian.org>  Fri, 30 May 2014 23:50:15 +0100

caveconverter (0~20131117~beta-2) unstable; urgency=medium

  * Correct homepage URL (Closes:#738917)

 -- Wookey <wookey@debian.org>  Thu, 13 Feb 2014 22:38:02 +0000
