=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Wookey <wookey@debian.org>
 Build-Depends-Indep: debhelper (>> 7), javahelper (>= 0.32), ant, ant-optional, default-jdk, libcobertura-java, junit4
 Standards-Version: 3.9.4
-Homepage: http://www.darkgem.com/wscc/caving-talk/index.php?title=CaveSurveyDataConverter
+Homepage: http://wscc.darkgem.com/caveconverter/
 
 Package: caveconverter
 Architecture: all
