=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
DEB_DEBIAN_DIR:=$(dir $(firstword $(MAKEFILE_LIST)))

# Put depended upon jars in here
# only needed for build tests
# export CLASSPATH=/usr/share/java/cobertura.jar:/usr/share/java/junit.jar

%:
	dh --with javahelper $@

override_dh_installman:
	dh_installman
	#change to unix command name in examples files
	sed --in-place -e 's/java -jar CaveConverter.jar/caveconverter/' $(DEB_DEBIAN_DIR)/caveconverter/usr/share/doc/caveconverter/examples/*.bat
	rename 's/\.bat$$//' $(DEB_DEBIAN_DIR)/caveconverter/usr/share/doc/caveconverter/examples/*.bat

override_jh_depends:
	jh_depends --jvm=headless

tests:
	dh_prep
	ant coverage.regressions

get-orig-source:
	uscan --force-download --repack --rename --download-current-version --destdir=.. $(DEB_DEBIAN_DIR)/..
