## caveconverter 0~20170114

=== debian/changelog ===
caveconverter (0~20170114-6) unstable; urgency=medium

  * No change source-only upload

 -- Wookey <wookey@debian.org>  Thu, 31 Dec 2020 22:14:00 +0000

caveconverter (0~20170114-5) unstable; urgency=medium

  * Fix FTBFS with updated javahelper (closes: 927245)

 -- Wookey <wookey@debian.org>  Tue, 07 May 2019 02:41:07 +0000

caveconverter (0~20170114-4) unstable; urgency=medium

  * Update man page and policy

 -- Wookey <wookey@debian.org>  Mon, 07 Jan 2019 18:53:01 +0000

caveconverter (0~20170114-3) unstable; urgency=medium

  * Correct classpath in manifest (Closes: #879887)

 -- Wookey <wookey@debian.org>  Fri, 27 Oct 2017 16:03:20 +0100

caveconverter (0~20170114-2) unstable; urgency=medium

  * Add rename dependency (it's no longer in standard perl)

 -- Wookey <wookey@debian.org>  Fri, 01 Sep 2017 11:35:56 +0100

caveconverter (0~20170114-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Sun, 15 Jan 2017 15:57:00 +0000
