=== debian/control ===
Source: caveconverter
Section: misc
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends-Indep: debhelper (>> 12), javahelper (>= 0.32), ant, ant-optional, default-jdk, libcobertura-java, junit4, rename
Build-depends: debhelper-compat (=12)
Standards-Version: 4.5.1
Homepage: http://wscc.darkgem.com/caveconverter/
Rules-Requires-Root: no

Package: caveconverter
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Cave survey data format converter
 Software to convert between various survey data formats. Formats
 currently supported are:
 formats written: Toporobot, Survex, Compass
 formats read: Survex, Pockettopo text file, dxf (polylines and lines)
 This version is a command-line utility.
