=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
DEB_DEBIAN_DIR:=$(dir $(firstword $(MAKEFILE_LIST)))


%:
	dh $@ --with javahelper

override_dh_installman:
	dh_installman
	#change to unix command name in examples files
	sed --in-place -e 's/java -jar CaveConverter.jar/caveconverter/' $(DEB_DEBIAN_DIR)/caveconverter/usr/share/doc/caveconverter/examples/*.bat
	rename 's/\.bat$$//' $(DEB_DEBIAN_DIR)/caveconverter/usr/share/doc/caveconverter/examples/*.bat

override_dh_install:
	mkdir debian/tmp && cp doc/change_log.txt debian/tmp/changelog
	dh_install

override_jh_depends:
	jh_depends -v --jvm=headless

tests:
	dh_prep
	ant coverage.regressions

override_jh_clean:
	rm -rf build
	jh_clean

get-orig-source:
	uscan --force-download --repack --rename --download-current-version --destdir=.. $(DEB_DEBIAN_DIR)/..
