=== debian/watch ===
version=4

# GitHub hosted project
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%caveconverter-$1.tar.gz%";\
"uversionmangle=s/^/0~/;s/beta\(.*\)/\1~beta/" \
   https://github.com/footleg/caveconverter/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
